/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : bold 14pt 'DokChampa';
	color           : #000099;
	text-align      : center;
	border          :   0.75pt solid #000000;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc07               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	clip            : rect(0.00pt,95.25pt,17.25pt,0.00pt);
	}
span#e133           { /* index031017.gif */
	background      : transparent url(index031017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  59.25pt;
	width           : 765.75pt;
	height          :  60.00pt;
	}
span#e132           { /* index031016.jpg */
	background      : transparent url(index031016.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             : 498.75pt;
	width           : 362.25pt;
	height          : 104.25pt;
	}
span#e131           { /* index031007.jpg */
	background      : transparent url(index031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 393.75pt;
	width           : 709.50pt;
	height          : 104.25pt;
	}
span#e130           { /* index031007.jpg */
	background      : transparent url(index031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 288.75pt;
	width           : 709.50pt;
	height          : 104.25pt;
	}
span#e129           { /* index031007.jpg */
	background      : transparent url(index031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 183.75pt;
	width           : 709.50pt;
	height          : 104.25pt;
	}
span#e128           { /* index031012.jpg */
	background      : transparent url(index031012.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :1188.75pt;
	width           : 365.25pt;
	height          : 104.25pt;
	}
span#e127           { /* index031007.jpg */
	background      : transparent url(index031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1083.75pt;
	width           : 709.50pt;
	height          : 104.25pt;
	}
span#e126           { /* index031007.jpg */
	background      : transparent url(index031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 978.75pt;
	width           : 709.50pt;
	height          : 104.25pt;
	}
span#e125           { /* index031007.jpg */
	background      : transparent url(index031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 873.75pt;
	width           : 709.50pt;
	height          : 104.25pt;
	}
span#e124           { /* index031007.jpg */
	background      : transparent url(index031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 768.75pt;
	width           : 709.50pt;
	height          : 104.25pt;
	}
span#e123           { /* index031007.jpg */
	background      : transparent url(index031007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 663.75pt;
	width           : 709.50pt;
	height          : 104.25pt;
	}
span#e122           { /* perogie0200110.gif */
	background      : transparent url(perogie0200110.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 612.75pt;
	width           : 696.00pt;
	height          :  38.25pt;
	}
span#e121           { /* perogie0200108.gif */
	background      : transparent url(perogie0200108.gif) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 130.50pt;
	width           : 692.25pt;
	height          :  39.75pt;
	}
div#e120            { /* Old Style Emblems - $19.... */
	position        : absolute;
	left            :  36.75pt;
	top             : 135.75pt;
	width           : 678.00pt;
	height          :  27.75pt;
	}
div#e119            { /* New Age Emblems - $24.99... */
	position        : absolute;
	left            :  45.00pt;
	top             : 617.25pt;
	width           : 681.00pt;
	height          :  27.75pt;
	}
span#e118           { /* perogie0200105.jpg */
	background      : transparent url(perogie0200105.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 191.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
div#e117            { /* 2.3 Red Dot */
	position        : absolute;
	left            :  39.00pt;
	top             : 246.00pt;
	width           : 156.00pt;
	height          :  15.00pt;
	}
img#e116            { /* perogie020099.jpg */
	position        : absolute;
	left            :  68.25pt;
	top             : 263.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e115            { /* 3.8 Red Dot */
	position        : absolute;
	left            : 213.00pt;
	top             : 245.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e114            { /* perogie020099.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 263.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e113           { /* perogie0200102.jpg */
	background      : transparent url(perogie0200102.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 191.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
div#e112            { /* 4.0 Red Dot */
	position        : absolute;
	left            : 386.25pt;
	top             : 246.00pt;
	width           : 156.00pt;
	height          :  15.00pt;
	}
img#e111            { /* perogie020099.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             : 263.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e110            { /* 4.0 Blue Dot */
	position        : absolute;
	left            : 560.25pt;
	top             : 245.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e109            { /* perogie020099.jpg */
	position        : absolute;
	left            : 591.00pt;
	top             : 263.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e108           { /* perogie020098.jpg */
	background      : transparent url(perogie020098.jpg) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 192.00pt;
	width           : 160.50pt;
	height          :  48.75pt;
	}
span#e107           { /* perogie020097.jpg */
	background      : transparent url(perogie020097.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 191.25pt;
	width           : 159.00pt;
	height          :  49.50pt;
	}
div#e106            { /* 4.6 Red Dot */
	position        : absolute;
	left            :  39.00pt;
	top             : 351.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e105            { /* perogie020089.jpg */
	position        : absolute;
	left            :  68.25pt;
	top             : 368.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e104            { /* 4.6 Blue Dot */
	position        : absolute;
	left            : 213.00pt;
	top             : 350.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e103            { /* perogie020089.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 368.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e102            { /* 4.6 Black Dot */
	position        : absolute;
	left            : 386.25pt;
	top             : 351.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e101            { /* perogie020089.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             : 368.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e100            { /* 5.0 Red Dot */
	position        : absolute;
	left            : 560.25pt;
	top             : 350.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e99             { /* perogie020089.jpg */
	position        : absolute;
	left            : 591.00pt;
	top             : 368.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e98            { /* perogie020088.jpg */
	background      : transparent url(perogie020088.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 296.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e97            { /* perogie020087.jpg */
	background      : transparent url(perogie020087.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 296.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e96            { /* perogie020086.jpg */
	background      : transparent url(perogie020086.jpg) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 297.00pt;
	width           : 160.50pt;
	height          :  48.75pt;
	}
span#e95            { /* perogie020085.jpg */
	background      : transparent url(perogie020085.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 296.25pt;
	width           : 159.00pt;
	height          :  49.50pt;
	}
div#e94             { /* 5.0 Blue Dot */
	position        : absolute;
	left            :  38.25pt;
	top             : 456.75pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e93             { /* perogie020077.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             : 474.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e92             { /* 5.0 Black Dot */
	position        : absolute;
	left            : 213.00pt;
	top             : 456.00pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e91             { /* perogie020077.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 474.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e90             { /* 5.4 Red Dot */
	position        : absolute;
	left            : 386.25pt;
	top             : 456.75pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e89             { /* perogie020077.jpg */
	position        : absolute;
	left            : 415.50pt;
	top             : 474.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e88             { /* 5.4HP 6 1/8" x 1.25" */
	position        : absolute;
	left            : 560.25pt;
	top             : 456.00pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e87             { /* perogie020077.jpg */
	position        : absolute;
	left            : 591.00pt;
	top             : 474.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e86            { /* perogie020076.jpg */
	background      : transparent url(perogie020076.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 402.00pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e85            { /* perogie020075.jpg */
	background      : transparent url(perogie020075.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 402.00pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e84            { /* perogie020074.jpg */
	background      : transparent url(perogie020074.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 402.00pt;
	width           : 159.00pt;
	height          :  49.50pt;
	}
span#e83            { /* perogie020073.jpg */
	background      : transparent url(perogie020073.jpg) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 402.00pt;
	width           : 160.50pt;
	height          :  49.50pt;
	}
div#e82             { /* 5.4 Blue Dot */
	position        : absolute;
	left            : 214.50pt;
	top             : 561.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e81             { /* perogie020069.jpg */
	position        : absolute;
	left            : 243.75pt;
	top             : 578.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e80             { /* 5.8 Red Dot */
	position        : absolute;
	left            : 388.50pt;
	top             : 560.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e79             { /* perogie020069.jpg */
	position        : absolute;
	left            : 418.50pt;
	top             : 578.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e78            { /* perogie020068.jpg */
	background      : transparent url(perogie020068.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 506.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e77            { /* perogie020067.jpg */
	background      : transparent url(perogie020067.jpg) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 506.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
div#e76             { /* 2.3 Chrome */
	position        : absolute;
	left            :  44.25pt;
	top             : 726.75pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e75             { /* perogie020059.jpg */
	position        : absolute;
	left            :  73.50pt;
	top             : 744.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e74             { /* 2.3 Black */
	position        : absolute;
	left            : 219.00pt;
	top             : 726.00pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e73             { /* perogie020059.jpg */
	position        : absolute;
	left            : 249.00pt;
	top             : 744.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e72             { /* 3.7 Chrome */
	position        : absolute;
	left            : 392.25pt;
	top             : 726.75pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e71             { /* perogie020059.jpg */
	position        : absolute;
	left            : 421.50pt;
	top             : 744.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e70             { /* 3.7 Black */
	position        : absolute;
	left            : 566.25pt;
	top             : 726.00pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e69             { /* perogie020059.jpg */
	position        : absolute;
	left            : 597.00pt;
	top             : 744.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e68            { /* perogie020058.jpg */
	background      : transparent url(perogie020058.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 672.00pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e67            { /* perogie020057.jpg */
	background      : transparent url(perogie020057.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 672.00pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e66            { /* perogie020056.jpg */
	background      : transparent url(perogie020056.jpg) no-repeat top left;
	position        : absolute;
	left            : 389.25pt;
	top             : 672.00pt;
	width           : 159.00pt;
	height          :  49.50pt;
	}
span#e65            { /* perogie020055.jpg */
	background      : transparent url(perogie020055.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 672.00pt;
	width           : 160.50pt;
	height          :  49.50pt;
	}
div#e64             { /* 3.9 Chrome */
	position        : absolute;
	left            :  43.50pt;
	top             : 831.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e63             { /* perogie020047.jpg */
	position        : absolute;
	left            :  72.75pt;
	top             : 848.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e62             { /* 3.9 Black */
	position        : absolute;
	left            : 218.25pt;
	top             : 830.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e61             { /* perogie020047.jpg */
	position        : absolute;
	left            : 248.25pt;
	top             : 848.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e60             { /* 4.6 Chrome */
	position        : absolute;
	left            : 391.50pt;
	top             : 831.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e59             { /* perogie020047.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             : 848.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e58             { /* 4.6 Black */
	position        : absolute;
	left            : 565.50pt;
	top             : 830.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e57             { /* perogie020047.jpg */
	position        : absolute;
	left            : 596.25pt;
	top             : 848.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e56            { /* perogie020046.jpg */
	background      : transparent url(perogie020046.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 776.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e55            { /* perogie020045.jpg */
	background      : transparent url(perogie020045.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 776.25pt;
	width           : 161.25pt;
	height          :  49.50pt;
	}
span#e54            { /* perogie020044.jpg */
	background      : transparent url(perogie020044.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             : 776.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e53            { /* perogie020043.jpg */
	background      : transparent url(perogie020043.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 777.00pt;
	width           : 159.75pt;
	height          :  48.75pt;
	}
div#e52             { /* 5.0 Chrome */
	position        : absolute;
	left            :  43.50pt;
	top             : 936.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e51             { /* perogie020035.jpg */
	position        : absolute;
	left            :  72.75pt;
	top             : 952.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e50             { /* 5.0 Black */
	position        : absolute;
	left            : 218.25pt;
	top             : 935.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e49             { /* perogie020035.jpg */
	position        : absolute;
	left            : 248.25pt;
	top             : 952.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e48             { /* 5.7 Chrome */
	position        : absolute;
	left            : 391.50pt;
	top             : 936.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e47             { /* perogie020035.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             : 952.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e46             { /* 5.7 Black */
	position        : absolute;
	left            : 565.50pt;
	top             : 935.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e45             { /* perogie020035.jpg */
	position        : absolute;
	left            : 596.25pt;
	top             : 952.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e44            { /* perogie020034.jpg */
	background      : transparent url(perogie020034.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 881.25pt;
	width           : 161.25pt;
	height          :  50.25pt;
	}
span#e43            { /* perogie020033.jpg */
	background      : transparent url(perogie020033.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 881.25pt;
	width           : 161.25pt;
	height          :  49.50pt;
	}
span#e42            { /* perogie020032.jpg */
	background      : transparent url(perogie020032.jpg) no-repeat top left;
	position        : absolute;
	left            : 388.50pt;
	top             : 881.25pt;
	width           : 159.75pt;
	height          :  49.50pt;
	}
span#e41            { /* perogie020031.jpg */
	background      : transparent url(perogie020031.jpg) no-repeat top left;
	position        : absolute;
	left            : 562.50pt;
	top             : 882.00pt;
	width           : 159.75pt;
	height          :  48.75pt;
	}
div#e40             { /* 5.8 Chrome */
	position        : absolute;
	left            :  43.50pt;
	top             :1040.25pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e39             { /* perogie020028.jpg */
	position        : absolute;
	left            :  72.75pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e38             { /* 5.8 Black */
	position        : absolute;
	left            : 218.25pt;
	top             :1039.50pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e37             { /* perogie020027.jpg */
	position        : absolute;
	left            : 248.25pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e36             { /* 6.0 Chrome */
	position        : absolute;
	left            : 391.50pt;
	top             :1040.25pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e35             { /* perogie020024.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e34             { /* 6.0 Black */
	position        : absolute;
	left            : 565.50pt;
	top             :1039.50pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e33             { /* perogie020023.jpg */
	position        : absolute;
	left            : 596.25pt;
	top             :1057.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e32            { /* perogie020022.jpg */
	background      : transparent url(perogie020022.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 985.50pt;
	width           : 161.25pt;
	height          :  50.25pt;
	}
span#e31            { /* perogie020021.jpg */
	background      : transparent url(perogie020021.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 985.50pt;
	width           : 161.25pt;
	height          :  49.50pt;
	}
span#e30            { /* perogie020020.jpg */
	background      : transparent url(perogie020020.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 985.50pt;
	width           : 160.50pt;
	height          :  49.50pt;
	}
span#e29            { /* perogie020019.jpg */
	background      : transparent url(perogie020019.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 986.25pt;
	width           : 162.00pt;
	height          :  48.75pt;
	}
div#e28             { /* 6.2 Chrome */
	position        : absolute;
	left            :  43.50pt;
	top             :1146.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e27             { /* perogie020011.jpg */
	position        : absolute;
	left            :  72.75pt;
	top             :1163.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e26             { /* 6.2 Black */
	position        : absolute;
	left            : 218.25pt;
	top             :1145.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e25             { /* perogie020011.jpg */
	position        : absolute;
	left            : 248.25pt;
	top             :1163.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e24             { /* 6.9 Chrome */
	position        : absolute;
	left            : 391.50pt;
	top             :1146.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e23             { /* perogie020011.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :1163.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e22             { /* 6.9 Black */
	position        : absolute;
	left            : 565.50pt;
	top             :1145.25pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e21             { /* perogie020011.jpg */
	position        : absolute;
	left            : 596.25pt;
	top             :1163.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e20            { /* perogie020010.jpg */
	background      : transparent url(perogie020010.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :1091.25pt;
	width           : 162.75pt;
	height          :  50.25pt;
	}
span#e19            { /* perogie020009.jpg */
	background      : transparent url(perogie020009.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             :1091.25pt;
	width           : 161.25pt;
	height          :  49.50pt;
	}
span#e18            { /* perogie020008.jpg */
	background      : transparent url(perogie020008.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :1091.25pt;
	width           : 160.50pt;
	height          :  49.50pt;
	}
span#e17            { /* perogie020007.jpg */
	background      : transparent url(perogie020007.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             :1092.00pt;
	width           : 162.75pt;
	height          :  48.75pt;
	}
div#e16             { /* 7.3 Chrome */
	position        : absolute;
	left            : 216.75pt;
	top             :1250.25pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
img#e15             { /* perogie020003.jpg */
	position        : absolute;
	left            : 246.00pt;
	top             :1267.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e14             { /* 7.3 Black */
	position        : absolute;
	left            : 391.50pt;
	top             :1249.50pt;
	width           : 155.25pt;
	height          :  17.25pt;
	}
img#e13             { /* perogie020003.jpg */
	position        : absolute;
	left            : 421.50pt;
	top             :1267.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e12            { /* perogie020002.jpg */
	background      : transparent url(perogie020002.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             :1195.50pt;
	width           : 162.00pt;
	height          :  50.25pt;
	}
span#e11            { /* perogie020001.jpg */
	background      : transparent url(perogie020001.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :1195.50pt;
	width           : 161.25pt;
	height          :  49.50pt;
	}
span#e10            { /* index031006.gif */
	background      : transparent url(index031006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 765.75pt;
	height          :  60.00pt;
	}
span#e9             { /* index031005.jpg */
	background      : transparent url(index031005.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :  30.00pt;
	width           : 439.50pt;
	height          :  60.00pt;
	}
div#e8              { /* 609-448-1684 */
	position        : absolute;
	left            :  33.75pt;
	top             :  51.00pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
div#e7              { /* Single Piece\ \Engine ID... */
	position        : absolute;
	left            : 603.00pt;
	top             :  41.25pt;
	width           : 131.25pt;
	height          :  35.25pt;
	}
span#e6             { /* index031002.jpg */
	background      : transparent url(index031002.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             :  12.75pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
span#e5             { /* index031002.jpg */
	background      : transparent url(index031002.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  12.75pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
img#e4              { /* index031004.jpg */
	position        : absolute;
	left            : 322.50pt;
	top             :  12.75pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
img#e3              { /* index031003.jpg */
	position        : absolute;
	left            : 416.25pt;
	top             :  12.00pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
span#e2             { /* index031002.jpg */
	background      : transparent url(index031002.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.75pt;
	top             :  12.75pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
img#e1              { /* index031001.jpg */
	position        : absolute;
	left            : 225.00pt;
	top             :  12.00pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #858786;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #858786;
	text-align      : center;
	}



/*--- EndOfFile ---*/
